/**
 * Feedback wizard-time edit
 *
 * @author Evgueni Palchukovsky <epalchukovsky@swsoft.com>
 * @version $Id: Edit.js 18170 2006-08-15 05:42:55Z epalchukovsky $
 * @since 2006/08/15
 * @package SB
 * @subpackage Feedback
 * @copyright (c) 2004-2006, SWsoft
 */

originalSubmitFunction = document.forms.SB_WizardFormBlockModule.submit;
document.forms.SB_WizardFormBlockModule.submit = FeedbackSubmit;

function FeedbackSubmit() {
	var isValid = feedbackFields.validate();
	if (isValid) {
		document.forms.SB_WizardFormBlockModule.submit = originalSubmitFunction;
		document.forms.SB_WizardFormBlockModule.submit();
	}
}
